/* 	Step 4. Master do file - TEMPLATE

*The master do file runs all your Step 1, 2 and 3 do files in this one spot, so you do not have to run them individually.\
When you need to update one of the Step 1, 2 or 3 do files, you then use the master do file to run it all again.

Study Name    :Barwon Infant Study\Analysis
Program Name  :Is the name of the merge do file - <<paper abbreviationMaster(date)initials.do>>
Creation date :Date file made
Author		  :Your name
Special instructions    :Include any special instructions here that you think would be necessary for people to know before running this do file
Update		  :Date of any updates made to original version

*/

capture log close
version 14.1
clear
set more off


*Set working directory
**NOTE: Mac users, use a forward slash instead of a backslash for path drives.
cd "C:\Study\BIS paper\Analysis"

*Merge do file
do <<paper abbreviationMerge(date)initials.do>>

*Coding do file
do <<paper abbreviationCode(date)initials.do>>

*Analysis do file
do <<paper abbreviationAnalysis(date)initials.do>>

